.youama-ajaxlogin-cover {background: #000; opacity: 0; width: 100%; height: 100%; display: none; position: fixed; left: 0; top: 0; z-index: 20; transition: all .25s ease;}
.youama-ajaxlogin-cover.visible {display: block; opacity: 0.7;}

.youama-register-window {display: none; width: 100%; background-color: #fff; position: absolute; margin-top: 0; top: 0 !important; left: 50%; z-index: 9998; transform: translate(-50%); max-width: 1200px;}
.youama-login-window {display:none; width:540px; background-color:#fff; position:fixed; margin-top:0; top:0 !important; left:50%; margin-left:-250px; z-index:9998; border-radius:10px;}
.youama-fbconnect-window {display:none; width:540px; background-color:#fff; position:fixed; margin-top:0; top:0 !important; left:50%; margin-left:-225px; z-index:9998; border-radius: 10px;}
.youama-login-window .login-left {background: #FF8A0B; position: relative; border-radius: 10px 0 0 10px;}
.youama-login-window .login-left img {max-width: 267px; position: absolute; right: 0; top: 40px;}
.youama-login-window .login-right {border-radius: 0 10px 10px 0;}
.youama-window-inside {margin: 50px 0; padding: 0 10px;}
.youama-fbconnect-window .youama-window-inside {overflow: hidden}
.youama-register-window .fields {overflow: inherit; float: left;}
.youama-window-outside { margin:20px; position:relative; }
.youama-close {width: 33px; height: 33px; position: absolute; right: 20px; top: 20px; cursor: pointer; text-indent: -9999px;}
.youama-close:before {
    content: ''; position: absolute; top: 10px; right: 5px; width: 16px; height: 2px; background: #111;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);}
.youama-close::after {
    content: ''; position: absolute; top: 10px; right: 5px; width: 16px; height: 2px; background: #111;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);}
.youama-window-title {background: #000; padding: 20px 10px; margin: -20px -20px 20px -21px; border-radius: 5px 5px 0 0}
.youama-window-title h3 { margin:0; color:#e76200; }
.youama-window-box { }
.youama-window-subtitle p { margin:20px 0 0 0; float:left; width:100%; font-size:14px; font-weight:bold; color:#aaa; }
.youama-window-box .input-fly {position: relative;}
.youama-question {position: absolute; left: -15px; top: 13px; width: 16px; height: 16px; border: 2px #b9b9b9 solid; border-radius: 50%; color: #c3c3c3; font-weight: 500; text-align: center; line-height: 13px; font-size: 0.7rem;}
.youama-question:hover {background: #b9b9b9; color: #fff;}
.youama-question.right {right: -15px; left: auto;}
.youama-window-box .input-fly label { display: block; font-size:12px;}
.youama-window-box .input-fly label.bold {font-weight: 600;}
.youama-window-box .input-fly label span {color: red}
.youama-window-box .input-fly label.bold span {font-weight: normal;}
.youama-window-box .input-fly .special-label {font-weight: normal; color: #7f7f7f;}
.youama-window-box .input-fly input[type="text"],
.youama-window-box .input-fly input[type="password"]{ font-size:14px; padding:5px 15px 0; width: 100%; border: 1px solid #AFAFAF;}
.youama-window-box .input-fly select { font-size:14px; padding:4px; color:#484848; width: 100%;}
.youama-ajaxlogin-error { width:300px; color:#eb340a; }
.err-newsletter { float:left; }
.youama-window-box .input-fly-checkbox input {float:left; margin-top: 1px;}
.youama-window-box .input-fly-checkbox label { font-size:12px; width:auto; }
.youama-window-box .input-fly .youama-ajaxlogin-error { text-align:left; }
.youama-window-box .input-fly-checkbox .youama-ajaxlogin-error { text-align:left; float:left; }
.youama-window-box .box-contents {text-align: center;}
.youama-window-box .box-contents-button { width:100%; margin-top: 20px; float: left;}
.youama-window-box .buttons2 {margin: 15px 0 30px; float: left; width: 100%;}
.youama-ajaxlogin-button {background: #111 !important;}
.youama-ajaxlogin-button:hover {opacity: 0.9;}
.youama-window-box .box-contents-button button,
.youama-window-box .box-contents-button .button {min-width: 46%; height: 30px; line-height: 26px; font-size: 12px;}
.youama-window-box .box-contents-button button span {height: 30px; line-height: 26px; font-size: 11px; font-weight: 600;}
.youama-window-box .youama-forgot-password { float:left; margin-top:10px; }
.youama-window-box.last {clear: both; position: relative;}
.youama-window-box.last .youama-question {left: 0; right: inherit; top: 10px;}
.tooltip.show {z-index: 9999;}

.youama-ajaxlogin-loader { background-image:url('../../../images/loader/loader-all.gif'); background-repeat:no-repeat; background-position: center center; background-size: 100%; width:80px; height:80px; position:fixed; display:none; top:25%; left:50%; z-index:9999; border-radius: 10px;}
.longfield {width: 100%; overflow: hidden; clear: both;}
.longfield input[type="text"] {width: 630px !important}
.longfield .input-fly {width: 50%; margin: 0 auto; float: none;}
.search-postidex {float: left; margin-left: 10px; line-height: 28px;}
.search-postidex a {font-size: 16px; color: #ff9000 !important; background: url('../../../images/apollo-sprite.png') right -334px no-repeat; padding-right: 17px;}
.newsfields {text-align: center;}
.newsfields .input-fly-checkbox {display: inline-block;}

.youama-login-register-wrapper {padding: 40px 0 0}
.youama-login-register-wrapper .login-text1 {font-size: 14px; padding-bottom: 5px}
.youama-login-register-wrapper .login-text2 {padding-bottom: 20px; font-size: 0.7rem;}
.youama-login-register-wrapper .login-text2 a {font-weight: 600; color: #111; text-decoration: underline;}
.youama-login-register-wrapper .login-text2 a:hover {color: #FF8A0B;}
.youama-login-window .youama-ajaxlogin-button,
.youama-login-window #id-card-login {float: left;}
.youama-register-window button {margin-top: 5px;}
.youama-register-window button.btn-proceed-checkout {min-width: 200px;}
.youama-login-window .login-font1 {font-size: 20px; display: block; font-weight: bold;}
.youama-login-window .note {margin-bottom: 30px; font-size: 11px;}
#youama-password {margin-right: 10px}
.youama-login-window .fb-login-btn {float: right; height: 33px; width: 27%; }
.youama-login-window .fb-login-btn span span {padding-left: 40px !important; color: #fff; text-shadow: 0 0 0}
.youama-login-window .fb-login-btn a {color: #111; display: block; font-weight: 600; line-height: 26px; text-align: center; border: 2px #111 solid; border-radius: 15px; height: 30px; font-size: 11px; text-decoration: none;}
.youama-login-window .fb-login-btn a:hover {background: #111; color: #fff;}
.youama-login-window #id-card-login {background: #fff; color: #111; display: block; font-weight: 600; text-align: center; border: 2px #111 solid; border-radius: 15px; height: 30px; font-size: 11px;}
.youama-login-window #id-card-login:hover {background: #111; color: #fff;}
.youama-login-window #id-card-login span {color: #111;}
.youama-login-window #id-card-login:hover span {color: #fff;}
.youama-login-window .forgotpassword-link {float: right; font-weight: 600; color: #111; padding: 8px 0 0;}
.youama-login-window .input-fly {margin-bottom: 10px;}
#youama-postcode {width: 50% !important; float: left;}
.err-nopostcode {clear: both; text-align: left !important;}
.youama-register-window input[type="text"],
.youama-register-window input[type="password"] {width: 100%; padding: 4px 10px; line-height: 32px;}
.youama-register-window .row {margin-left: -9px; margin-right: -9px;}
.youama-register-window .col-6,
.youama-register-window .col-12 {padding-left: 9px; padding-right: 9px;}
.youama-register-window .input-fly {margin-bottom: 15px;}
.youama-register-window .step-title {margin-bottom: 10px;}
.youama-register-window .step-title strong {font-size: 2rem;}
.youama-register-window .step2 {visibility: hidden;}
.goto-step2-btn-wrapper {text-align: center;}
#goto-step2 {background: #4296FC; color: #fff; padding: 0 20px; min-width: 170px; display: inline-block; line-height: 30px; border-radius: 15px; cursor: pointer;}
#goto-step2:hover {background: #000; color: #fff;}
.have-account-link {text-align: right;}
.have-account-link > span {margin-right: 10px;}
.have-account-link button {margin-top: 0;}
.youama-register-close.youama-close {display: none;}

.input-fly .inputText:focus ~ .floating-label,
.input-fly .inputText:not(:focus):valid ~ .floating-label {
  top: 4px;
  bottom: 10px;
  font-size: 10px;
  opacity: 1;
  color: #b9b9b9;
}

.input-fly .inputText {
  font-size: 14px;
  height: 40px;
}

.input-fly .floating-label {
  position: absolute;
  pointer-events: none;
  left: 15px;
  top: 17px;
  transition: 0.2s ease all;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #b4b4b4;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #b4b4b4;
   opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #b4b4b4;
   opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #b4b4b4;
}

.long-right select,
.long-right input {float: right;}

.fields-long select {width: 322px !important;}
.fields-long input {width: 310px !important;}
.long-right label {margin-left: 8px;}

.register-left {background: url('../../../images/img_register.jpg'); background-size: cover; color: #fff; position: relative; transition: all .25s ease;}
.register-left .cover {background: #000;}
.register-left .left-cover {width: 100%; height: 100%; position: absolute; left: 0; background: #000; opacity: 0.6;}
.register-left .left-content {position: absolute; left: 0; bottom: 10%; padding: 30px;}
.register-left .left-content h3 {margin-bottom: 10px; font-size: 1.4rem; font-weight: 500;}
.register-left .left-content p {line-height: 1.2rem; font-weight: 300;}

@media only screen and (max-width: 768px) {
  .youama-ajaxlogin-loader {transform: translate(-50%, -50%);}
}